/* generated in /home/stst1995/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-preload-background { background-image: url(https://www.steakhouse66.com.au/wp-content/themes/savory/assets/img/preload_pattern.png) !important;}

/* generated in /home/stst1995/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_design_styles function */
.eltd-boxed .eltd-wrapper { background-attachment: fixed;}

/* generated in /home/stst1995/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_h1_styles function */
h1 { font-family: Open Sans;}

/* generated in /home/stst1995/public_html/wp-content/themes/savory/assets/custom-styles/general-custom-styles.php savory_elated_h2_styles function */
h2 { font-family: Open Sans;}

/* generated in /home/stst1995/public_html/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-logo-wrapper a { max-height: 117px;}

/* generated in /home/stst1995/public_html/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_header_standard_menu_area_styles function */
.eltd-header-standard .eltd-page-header .eltd-menu-area { height: 130px;}

/* generated in /home/stst1995/public_html/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header { height: 120px;}

/* generated in /home/stst1995/public_html/wp-content/themes/savory/framework/modules/header/custom-styles/header.php savory_elated_sticky_header_styles function */
.eltd-page-header .eltd-sticky-header .eltd-logo-wrapper a { max-height: 90px;}

/* generated in /home/stst1995/public_html/wp-content/themes/savory/framework/modules/header/custom-styles/mobile-header.php savory_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 { font-weight: 0;}

/* generated in /home/stst1995/public_html/wp-content/themes/savory/framework/modules/search/custom-styles/search.php savory_elated_search_covers_header_style function */
.eltd-search-slide-header-bottom.eltd-animated .eltd-form-holder-outer, .eltd-search-slide-header-bottom .eltd-form-holder-outer, .eltd-search-slide-header-bottom { height: px;}

